@charset "UTF-8";
/* ------------------------------
	レスポンシブ
------------------------------ */
/* ------------------------------
	フォント
------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
/* ------------------------------
	カラー
------------------------------ */
/* ------------------------------
	.smile
------------------------------ */
.smile {
  position: relative;
  z-index: 101;
  padding: 16rem 0 19rem;
}
@media screen and (max-width: 768px) {
  .smile {
    padding: 10rem 0 6.5rem;
  }
}
.smile .page_ttl_box {
  margin-bottom: 5.5rem;
}
@media screen and (max-width: 768px) {
  .smile .page_ttl_box {
    margin-bottom: 2.5rem;
  }
}
.smile .page_ttl_box .page_ttl_num {
  margin-bottom: 6rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .smile .page_ttl_box .page_ttl_num {
    margin-bottom: 3.3rem;
  }
}
.smile .page_ttl_box .page_ttl_num img {
  width: 7rem;
}
@media screen and (max-width: 768px) {
  .smile .page_ttl_box .page_ttl_num img {
    width: 5rem;
  }
}
.smile .page_ttl_box .page_ttl {
  text-align: center;
}
.smile .page_ttl_box .page_ttl img {
  width: 82.4rem;
}
@media screen and (max-width: 768px) {
  .smile .page_ttl_box .page_ttl img {
    width: 25rem;
  }
}
.smile .lead .txt {
  text-align: center;
}
.smile .lead .img {
  margin-top: 8.5rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .smile .lead .img {
    margin-top: 4rem;
  }
}
.smile .lead .img img {
  width: 58.9rem;
}
@media screen and (max-width: 768px) {
  .smile .lead .img img {
    width: 100%;
  }
}
.smile .lead .txt_box {
  margin-top: 9rem;
}
@media screen and (max-width: 768px) {
  .smile .lead .txt_box {
    margin-top: 4rem;
  }
}
.smile .lead .txt_box .txt + .txt {
  margin-top: 1.8em;
}
.smile .smile_wrap {
  margin-top: 9.5rem;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap {
    margin-top: 6rem;
  }
}
.smile .smile_wrap .smile_box + .smile_box {
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap .smile_box + .smile_box {
    margin-top: 5rem;
  }
}
.smile .smile_wrap .smile_box .ttl {
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
  text-align: center;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  color: #e50012;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap .smile_box .ttl {
    padding-bottom: 0.8rem;
    margin-bottom: 1.5rem;
    font-size: 2rem;
  }
}
.smile .smile_wrap .smile_box:nth-child(1) .ttl {
  background: url(../img/smile/line01.svg) no-repeat center bottom;
  background-size: 14.3rem;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap .smile_box:nth-child(1) .ttl {
    background-size: 12rem;
  }
}
.smile .smile_wrap .smile_box:nth-child(2) .ttl {
  background: url(../img/smile/line02.svg) no-repeat center bottom;
  background-size: 12rem;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap .smile_box:nth-child(2) .ttl {
    background-size: 9.3rem;
  }
}
.smile .smile_wrap .smile_box .txt {
  text-align: center;
}
.smile .smile_wrap .smile_box .txt.note {
  margin-top: 0.5rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
  .smile .smile_wrap .smile_box .txt.note {
    font-size: 1.2rem;
  }
}